[Linux-PowerEdge] h710p firmware update fails

Stephan van Hienen stephan.van.hienen at thevalley.nl
Mon Jan 14 06:28:21 CST 2013


I'm trying to update the h710p firmware on a t620 server :

[root at t620 ~]# update_firmware  --yes
[..]
Checking PERC H710P Adapter Controller 0 Firmware - 21.0.2-0001
        Available: pci_firmware(ven_0x1000_dev_0x005b_subven_0x1028_subdev_0x1f31) - 21.1.0-0007
        Found Update: pci_firmware(ven_0x1000_dev_0x005b_subven_0x1028_subdev_0x1f31) - 21.1.0-0007
[..]
Found firmware which needs to be updated.

Running updates...
\       Installing pci_firmware(ven_0x8086_dev_0x1521_subven_0x1028_subdev_ ...Installation failed for package: pci_firmware(ven_0x8086_dev_0x1521_subven_0x1028_subdev_0x04cf) - 13.5.6
aborting update...

The error message from the low-level command was:

Could not parse output, bad xml for package: pci_firmware(ven_0x8086_dev_0x1521_subven_0x1028_subdev_0x04cf)


Stephan van Hienen
senior system administrator
+31 6 43 03 05 26

De Entree 230, 1101 EE Amsterdam, +31 20 451 51 51
the people's valley

the people's valley is part of the valley cross channel marketing & communications





More information about the Linux-PowerEdge mailing list